{
  "id": 5627718,
  "name": "S. Mathosian et al., appellants, v. B. Kevorkian et al., appellees",
  "name_abbreviation": "Mathosian v. Kevorkian",
  "decision_date": "1933-12-29",
  "docket_number": "Gen. No. 36,547",
  "first_page": "613",
  "last_page": "613",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 613"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 274,
    "ocr_confidence": 0.504,
    "sha256": "baa4b3c7405313338099cbf9a3172be500fc13e20908e6aeea176c6f42d561b0",
    "simhash": "1:52e81d6278f38ea8",
    "word_count": 44
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "S. Mathosian et al., appellants, v. B. Kevorkian et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Sullivan"
      }
    ],
    "attorneys": [
      "M. M. Gross, for appellants; Henry L. Graf, of counsel. William J. McGah, for appellees."
    ],
    "corrections": "",
    "head_matter": "S. Mathosian et al., appellants, v. B. Kevorkian et al., appellees.\nGen. No. 36,547.\nOpinion filed December 29, 1933.\nM. M. Gross, for appellants; Henry L. Graf, of counsel. William J. McGah, for appellees."
  },
  "file_name": "0613-03",
  "first_page_order": 673,
  "last_page_order": 673
}
